Subject: Re: bug#74965: [PATCH] Document representation of dates in calendar.el

From: Björn Bidar <[email-masked]>
Date: Mon, 23 Dec 2024 15:08:05 +0200

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
> Thanks for improving our code's readabilty.
>
> There are other files in Emacs which could benefit from such improvement.

There are some modes which could have more documentation on internal
functions to explain better what they are doing such as in Gnus.

I would say anything which doesn't receive move love these days could
require these kinds of improvements.